Package: libtext-unaccent-perl / 1.08-1.3

Metadata

Package Version Patches format
libtext-unaccent-perl 1.08-1.3 unknown

The format of the patches in the package is not yet supported!